/* CSS Document  www.99points.info */
#heading
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:56px;
	color:#CC0000;				
}
/* CSS Document */
#container {}

#container .each_rec{

			color:#000066;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			padding:5px 5px 12px 5px;
			border-bottom:solid #669900;
			text-align:justify;
			margin-bottom:11px;
		}
		
.search-background {
		display: none;
		font-size: 13px;
		font-weight: bold;
		height:160px;
		position: absolute;
		padding-top:140px;
		-moz-border-radius:20px; 
		-webkit-border-radius:20px;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
		text-align: center;
		opacity:0.5;filter: alpha(opacity=50) ;
		text-decoration: none;
		width: 600px;
	}
	
.search-background {
		background-color: #ff4242;
		color:#FFFFFF;
		text-shadow: #fff 0px 0px 20px;
	}

search-background label{	

	border:solid #66FF00 1px;
}	

/*#numbers ul{ width: 600px; padding:0px; margin:8px;}

#numbers ul li { -moz-border-radius: 6px; 
		-webkit-border-radius: 6px;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
		float:left; height:20px; width:20px; list-style-image:none; 
		list-style-type:none; font-weight:bold; border:solid #CCCCCC 1px;
		margin:3px; cursor:pointer}*/

li:hover{ color: #CC0000; cursor: pointer; }


            #loading{
                width: 100%;
                position: absolute;
                top: 100px;
                left: 100px;
				margin-top:200px;
            }
            #container .pagination ul li.inactive,
            #container .pagination ul li.inactive:hover{
                color:#bababa;
                cursor: default;
            }
            #container .data ul li{
                list-style: none;
                margin: 5px 0 5px 0;
                color: #000;
                font-size: 13px;
            }

            #container .pagination{
                width: 600px;
                height: 25px;
				float:right
            }
            #container .pagination ul li{
                list-style: none;
                float: left;
                padding: 2px 6px 2px 6px;
                margin: 0 3px 0 3px;
                font-size: 12px;
                color: #333;
                font-weight: bold;
				background:none
            }
            #container .pagination ul li:hover{
                color: #d50000;
                cursor: pointer;
            }
			.go_button
			{
			background-color:#f2f2f2;border:1px solid #333;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
			}
			.total
			{
			float:right;color:#999;
			}



